@charset "utf-8";

/* CSS Document */

html {
  height: 100%;
}

body {
  width: 100%;
  height: 100%;
  color: #333;
  font-size: 16px;
  line-height: 1.6em;
  font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Verdana, "Lucida Grande", sans-serif;
  /* mac 不適応 \*/
  letter-spacing: 1px;/* ここまで */
}

a {
  color: #333;
}

a:hover {
  color: #FF9900;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
dl,
dt,
dd {
  display: block;
}

#container {
  text-align: center;
  position: relative;
}

#contents {
  width: 1000px;
  margin: 0 auto 20px;
  text-align: left;
}

#cnt_r {
  width: 750px;
  float: right;
  position: relative;
}

#top {
  margin: 40px 0 30px;
}

#keyvisu {
  margin: 0 auto;
  padding: 0;
  width: 1000px;
  height: 500px;
  /*  text-align: left;*/
  overflow: hidden;
  position: relative;
  top: 0;
  left: 0;
}
#keyvisu img {
  margin: 0;
  padding: 0;
  top: 0;
  left: 0;
  position: absolute;
}

#keyvisu img:last-child {
  z-index: -20;
}

/* PAGE LAYOUT END --------------------------------------------- */


/* HEADER START ------------------------------------------------ */
#header {
    width:1000px;
    height: 92px;
    margin:0 auto 90px;
	background: #fff;
	position: relative;
	z-index: 100;
	width: 100%;
}
#header .header_wrap {
	margin: 0 auto;
	width: 1000px;
}
#header #logo p {
	margin-bottom:7px;
	line-height:15px;
	font-size:75%;
	color:#666;
}

#header > div {
    position:relative;
}
#header #logo {
    width:750px;
    text-align: left;
    position:absolute;
    left:0;
    bottom:15px;
}

/* 上部リンク */
#my_navi {
	height:30px;
	margin: 10px 0 10px;
	overflow:hidden;
    font-size:75%;
	text-align:right;
}
#my_navi ul {
    float:right;
}
#my_navi li {
	padding:0 4px;
	text-decoration:none;
	color: #A1A1A1;
    float:left;
}
#my_navi li.last {
	padding-right: 0;
}
#my_navi a {
	display:block;
	text-decoration:none;
}
#my_navi a:hover {
	opacity: .6;
}
/* div#my_navi li:nth-child(3){
    display:none;
}  */


/* ロゴ横お知らせ */
#h_navi {
  position: relative;
  float: right;
  height: auto;
  margin-left: 24px;
}
p#btn_inq {
  position: absolute;
  top: 25px;
  right: 0;
}



/* 商品詳細プライベート */

/*　▼商品一覧（注文ガイド）*/

#order_area {
  text-align: center;
  margin-bottom: 30px;
  padding: 10px;
  /* background: #FFDDDD; */
  color: #F30;
}
#order_area div.box_att{
  padding: 10px;
  border: #F30 solid 1px;
  background: #FFE1E1;
  color: #F30;
  font-weight: bold;
  position: relative;
}
#order_area p.old_mac {
  border: 2px solid #FF0000;
  background: #FFEEEE;
  padding: 20px 0;
  color: #FF0000;
  font-size: 88%;
}


/* プロフィール */
#comment #cmt_inner dl dt span a {
    background: #FF6600;
    color: #FFF;
    font-size: 10px;
    margin-left: 20px;
    text-decoration: none;
    padding: 3px 15px;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
}
.arrow_gr_b {
    padding-left: 20px;
    background: url(../images/img_arrow_y.png) left center no-repeat;
}
.arrow_gr_b a{
	text-decoration: none;
}



/* 商品情報（デザインタイプ） －－－－－－－－－－　*/

#box_genre {
  margin-bottom: 50px;
}
#box_genre table {
  margin-bottom: 20px;
  width:100%;
  text-align: left;
font-size:88%;
}
#box_genre table th,
#box_genre table td{
  padding: 8px ;
  border: 1px #CCC solid;
}
#box_genre table th {
  width: 150px;
  vertical-align: top;
  background: #F2F2F2;
  letter-spacing:0;
text-align: left;
}
#box_genre tr.delivery_date dd.today_delivery {
  border: 2px solid #32C351;
  overflow: hidden;
  float: left;
  margin-bottom: 10px;
}
#box_genre tr.delivery_date dd p:first-child {
  background: #32C351;
  width: 110px;
  font-size: 14px;
  font-weight: bold;
  color: #FFF;
  padding: 0 10px;
  float: left;
  margin-bottom: 0 !important;
  line-height: 34px;
}
#box_genre tr.delivery_date dd p:last-child {
  font-size: 16px !important;
  /* width: 190px; */
  font-weight: bold;
  text-align: center;
  float: right;
  background: #FFF;
  line-height: 34px !important;
  padding: 0 20px;
}
#box_genre table tr dt{
font-weight:bold;
margin-bottom:5px;
}
#box_genre table tr dd {
  font-size:12px;
line-height:160%;
}
.clrb {
  clear: both;
}
#box_genre table tr.price dd.btn_cost-s a {
  background: #32C351;
}
#box_genre table tr.price dd.btn_cost-s a {
  display: inline-block;
  color: #FFF;
  font-size: 12px;
  text-decoration: none;
  margin-top: 5px;
  padding: 0 5px;
  line-height: 160%;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}
tr.feature td.design dd span {
  color: #32C351;
}
tr.feature td.design dd span {
  font-weight: bold;
  width: auto;
  padding: 0 0 0 5px;
  margin-right: 10px;
}
#box_genre table tr.feature td dd {
  border-bottom: 1px dotted #8DCBA6;
  width: 250px;
}
#box_genre table tr.price dt {
  color: #FF0000;
}
/*　▲商品一覧（注文ガイド）*/



/* 追従時レイアウト */

/*#header {
  width: 1000px;
  height: 83px;
  margin: 0 auto;
}

#header #logo {
  width: 590px;
  float: left;
  text-align: left;
  margin-top: 10px;
}

#hnavi {
  width: 410px;
  margin:10px 0 0 0;
  float: right;
}

#hnabi img {
  border: none;
}

#h_credit {
  width: 170px;
  margin: 7px 0 0 0;
  float: left;
}

#hnavi-bg {
  margin:0;
  width: 238px;
  float: right;
  position: relative;
}

#hnavi-bg p {
  position: absolute;
  top: 45px;
  left:128px
}*/
 /*　－－－－－－－－－－－－－－－－－－－－－－－－－－－－－－*/

/*#header {
  width: 1000px;
  height: 93px;
  margin: 0 auto;
  padding-top: 5px;
}

#header #logo {
	width:590px;
  float: left;
  text-align: left;
  margin-top: 15px;
}

#hnavi {
  width: 398px;
  margin: 10px 0 0 0;
  float: right;
}

#hnabi img {
  border: none;
}

#h_credit {
  width: 135px;
  margin: 0 20px 0 0;
  float: left;
}

#hnavi-bg {
  margin: 3px 0 0 0;
  width: 238px;
  float: right;
  position: relative;
}

#hnavi-bg p {
  position: absolute;
  top: 49px;
  left: 138px
}*/

/* HEADER END -------------------------------------------------- */


/* GNAVI START ------------------------------------------------- */
/*2014年度版*/
#gnavi {
 /*width:100%;
 height: 60px;
 margin-bottom: 20px;
 position:absolute;
 top:92px;
 background: #F5F5F5 url(../images/header/bg_gnavi.png) repeat-x;*/
 /* left: 50%; */
 /* transform: translateX(-50%); */
}

/*#gnavi ul {
  width: 1000px;
  height: 60px;
  margin: 0 auto;
  background: url(../images/header/bg_btn_gnavi.png) no-repea 0 0;
  overflow: hidden;
}

#gnavi li {
  width: 166px;
  height: 60px;
  margin: 0;
  padding: 0;
  float: left;
  list-style: none;
}

#gnavi li a {
  width: 166px;
  height: 60px;
  display: block;
  overflow: hidden;
    text-indent: -99999px;
}*/

/*#gnavi li.home a {
  background: url(../images/header/bg_btn_gnavi.png) 0 0 no-repeat;
}
#gnavi li.home a:hover {
  background: url(../images/header/bg_btn_gnavi.png) 0 -60px no-repeat;
}

#gnavi li.list a {
  background: url(../images/header/bg_btn_gnavi.png) -166px 0 no-repeat;
}
#gnavi li.list a:hover {
  background: url(../images/header/bg_btn_gnavi.png) -166px -60px no-repeat;
}

#gnavi li.beginner a {
  background: url(../images/header/bg_btn_gnavi.png) -332px 0 no-repeat;
}
#gnavi li.beginner a:hover {
  background: url(../images/header/bg_btn_gnavi.png) -332px -60px no-repeat;
} 

#gnavi li.guide a {
  background: url(../images/header/bg_btn_gnavi.png) -498px 0 no-repeat;
}
#gnavi li.guide a:hover {
  background: url(../images/header/bg_btn_gnavi.png) -498px -60px no-repeat;
}

#gnavi li.price a {
  background: url(../images/header/bg_btn_gnavi.png) -664px 0 no-repeat;
}
#gnavi li.price a:hover {
  background: url(../images/header/bg_btn_gnavi.png) -664px -60px no-repeat;
}

#gnavi li.delivery_date a {
  background: url(../images/header/bg_btn_gnavi.png) -830px 0 no-repeat;
}
#gnavi li.delivery_date a:hover {
  background: url(../images/header/bg_btn_gnavi.png) -830px -60px no-repeat;
}*/






#gnavi {
 width:100%;
 height: 60px;
 margin-bottom: 20px;
 position:absolute;
 top:92px;
 background: #339900;
 /* left: 50%; */
 /* transform: translateX(-50%); */
}
#gnavi ul {
    width: 1000px;
    height: 60px;
    margin: 0 auto;
    background:#339900;
    overflow: hidden;
    display: flex;
    background:url("../images/header/line_gnavi.png") no-repeat right 19px;
}
#gnavi li {
    width: 166.666px;
    height: 60px;
    margin: 0;
    padding: 0;
    list-style: none;
    background:url("../images/header/line_gnavi.png") no-repeat 0 19px;
}
#gnavi li a {
    width: 166.666px;
    height: 60px;
    line-height: 60px;
    display: block;
    overflow: hidden;
    text-decoration: none;
    color:#FFF;
    font-size:18px;
    font-weight:bold;
}
#gnavi li a:hover {
    background:#D8F7C6;
    color:#339900;
}


#gnavi.fixed {
    width:100%;
	position: fixed;
	top: 0;
    z-index: 10000;
}
/* GNAVI END --------------------------------------------------- */
/* PANKUZU START ----------------------------------------------- */


#plist {
  width: 740px;
  height: 20px;
  margin-bottom: 20px;
  padding-left: 10px;
  padding-bottom: 3px;
  position: absolute;
  top: 0;
  left: 0;
  /*  background: url(../images/bg_plist.jpg) repeat-x;*/
  border-bottom: #E0E0E0 solid 1px;
  font-size: 75%;
  line-height: 20px;
  color: #666;
}

#plist li {
  height: 20px;
  padding-right: 6px;
  list-style: none;
  float: left;
}

#plist li strong {
  display: block;
  font-weight: normal;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
}

#plist li a {
  height: 20px;
  padding-right: 14px;
  background-image: url(../images/img_arrow_p.png);
  background-position: right;
  background-repeat: no-repeat;
  /*text-decoration: none;*/
  color: #666;
}

#plist li a:hover {
  /*text-decoration: underline;*/
  color: #FF9900;
}

#plist li h2 {
  display: inline;
}

#plist li h2 strong {
  font-weight: normal;
}

/* PANKUZU END ------------------------------------------------- */


/* SIDE START -------------------------------------------------- */


#side {
  width: 220px;
  float: left;
  line-height: 1.6em;
}

#smenu {
  font-size: 88%;
}

#smenu h3 {
  width: 220px;
  height: 50px;
  margin: 0;/*  background: url(../images/bg_smenu_p.jpg) no-repeat;*/
}

#smenu .original h3,
#smenu .qdesign h3 {
  font-size: 100%;
  letter-spacing: 0;
}

#smenu .about h3 {
  letter-spacing: 0;/*font-size:100%;*/
}

#smenu .original h3 span {
  font-size: 79%;
}

#smenu h3 a {
  width: 197px;
  height: 50px;
  padding-left: 23px;
  display: block;
  font-weight: bold;
  line-height: 50px;
  color: #FFF;
  text-decoration: none;
  background: url(../images/bg_smenu_p.jpg) no-repeat;
}

#h_original_area #smenu h3 a,
#h_logo_area #smenu h3 a {
  background: url(../images/item/bg_smenu_o.jpg) no-repeat;
}

#smenu h3 a:hover {
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
  -moz-opacity: 0.7;
  opacity: 0.7;
}

#smenu ul.list,
#smenu ul.inlist {
  margin-bottom: 25px;
  padding: 10px 7px;
  background: #F6F6F6;/*  border:#E1CE95 solid 1px;*/
}

/*#smenu .personal ul.inlist,#smenu .corporate ul.inlist{
	margin-bottom:10px;
}*/
/*#bnr_rank{
  margin-bottom:25px;	
}*/

#smenu ul.inlist li {
  margin-bottom: 2px;
  vertical-align: bottom;
  zoom: 1;
}

#smenu ul.list li,
#smenu ul.inlist li li {
  margin-bottom: 2px;
  background: #FFF;
  zoom: 1;
  vertical-align: bottom;
}

/*#smenu ul.list li.gi_sample {
	background-color:#EEE;
}*/

/*#smenu ul.list li.gi_sample li {
	margin:2px 0 0;
}*/
/*#smenu ul.list li.o_order {
	margin-top:10px;
}*/

/*#smenu ul.list li span,*/

#smenu ul.list li a,
#smenu ul.inlist li li a {
  padding: 10px 5px 10px 25px;
  background: url(../images/img_arrow_bl.png) no-repeat 10px center #FFF;
  display: block;
  color: #333;
  text-decoration: none;
}

#h_original_area #smenu ul.list li a,
#h_logo_area #smenu ul.list li a {
  background: url(../images/item/img_arrow_er.png) no-repeat 10px center #FFF;
}

#smenu ul.list li.gi_sample li a.active {
  font-weight: bold;
}

#smenu ul.list li a.active,
#smenu ul.list li a:hover,
#smenu ul.list li li.hikkoshi a:hover,
#smenu ul.inlist li li a:hover,
#smenu ul.inlist li a:hover {
  background: #E1F7D1/*#FFECBB*/ url(../images/img_arrow_bl.png) no-repeat 10px center;
}

#h_original_area #smenu ul.list li a.active,
#h_original_area #smenu ul.list li a:hover,
#h_logo_area #smenu ul.list li a.active,
#h_logo_area #smenu ul.list li a:hover {
  background: #D7F2F1 url(../images/item/img_arrow_er.png) no-repeat 10px center;
}

#smenu ul li a.pre {
  cursor: default;
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  opacity: 0.6;
}

#smenu ul li a.pre:hover {
  background-color: #FFF;
}

#smenu ul.inlist li.contact a.active,
#smenu ul.inlist li li a.active,
#smenu ul.list li.gi_sample li a.active,
#smenu ul.inlist li.g_mypage a.active,
#smenu ul.inlist li.g_mame a.active {
  font-weight: bold;
  background-color: #E1F7D1/*#FFECBB*/ !important;
}

#smenu .design ul.list li li a.active {
  background-color: #E1F7D1/*#FFECBB*/;
  font-weight: normal;
}

#smenu .personal li span,
#smenu .corporate li span,
#smenu .original li span,
#smenu li dt,
#smenu .data li span {
  height: 29px;
  padding: 0 0 0 10px;
  display: block;
  background: url(../images/bg_smenu.jpg) no-repeat;
  color: #FFF;
  line-height: 29px;
  font-weight: bold;
}

#smenu .personal ul.inlist ul,
#smenu .corporate ul.inlist ul,
#smenu .original ul.inlist ul {
  margin-bottom: 10px;
}

#smenu .personal ul.inlist li a span,
#smenu .corporate ul.inlist li a span,
#smenu .original ul.inlist li a span {
  padding: 0 0.5em 0 0;
  display: inline;
  background: none;
  color: #333;
  font-weight: normal;
}

/* 注文ガイド・よくある質問・品質とデザインについてメニュー共通 開始 */


#smenu .guide ul li.g_list ul li a,
#smenu .guide li span a,
#smenu .price li span a,
#smenu .support li span a{
  padding: 10px 5px 10px 25px;
  background: url(../images/img_arrow_bl.png) no-repeat 10px center #FFF;
  display: block;
  color: #333;
  text-decoration: none;
  font-weight: normal;
  margin-bottom: 0;/*border-bottom:1px dotted #FF0000;*//*margin-bottom:2px;*/
}

/*#smenu .guide ul.inlist li li span,
#smenu .support ul.inlist li li a {
	background:url(../images/ico_disc-p.png) no-repeat 20px center;
	padding:8px 10px 8px 35px;
	line-height:120%;
	display:block;
}*/

/*#smenu .guide ul.inlist li li li a {
    background: url(../images/ico_disc-p.png) no-repeat scroll 30px center transparent;
    padding-left: 45px;
}*/


#smenu .guide li li,
#smenu .price li li,
#smenu .qdesign li li {
  margin-bottom: 0 !important;/*padding-left:15px;*/
}

#smenu .guide ul.inlist li li a,
#smenu .price ul.inlist li li a,
#smenu .qdesign ul.list li li a {
  background: url(../images/ico_disc-p.png) no-repeat 20px center;
  padding: 8px 10px 8px 35px;
  line-height: 120%;
}

#smenu .guide ul.inlist li li a:hover,
#smenu .price ul.inlist li li a:hover,
#smenu .qdesign ul.list li li a:hover {
  background-color: #E1F7D1/*#FFECBB*/;
}

/*
#g_mypage #smenu li.g_mypage span a,
#contact #smenu li.contact span a,
#qd_quality #smenu li.qd_quality a,
#qd_photo #smenu li.qd_photo a,
#qd_paper #smenu li.qd_paper a,
#qd_font #smenu li.qd_font a,
#qd_write #smenu li.qd_write a {
	background:url(../images/img_arrow_bl.png) no-repeat 10px center #D0EDFD;
}*/
/*#g_mypage #smenu li.g_mypage span a,*/
/*#contact #smenu li.contact span a,
#gi_photo #smenu li.gi_photo a,
#gi_write #smenu li.gi_write a,*/

#gi_quality #smenu li.gi_quality a,
#gi_paper #smenu li.gi_paper a,
#gi_font #smenu li.go_font a {
  background: url(../images/ico_disc-p.png) no-repeat 20px center #E4E3F4;
  padding: 8px 10px 8px 35px;
  line-height: 120%;
}

/*　見出し（アクティブ）　下向き矢印の表示　（メニューオープン時）*/

/*#g_mame #smenu li.g_mame span a,*/
#g_order #smenu li.g_order span a,
#g_address #smenu li.g_address span a,
#g_procedure #smenu li.g_procedure span a,
#g_item #smenu li.g_item span a,
#g_support #smenu li.g_item span a,
#support #smenu li.support span a /*
#faq #smenu li.faq span a,
#f_order #smenu li.faq span a,
#f_price #smenu li.faq span a,
#f_item #smenu li.faq span a,
#f_address #smenu li.faq span a,
#f_payment #smenu li.faq span a,
#f_delivery #smenu li.faq span a,
#f_preview #smenu li.faq span a,
#f_nreach #smenu li.faq span a,
#f_tips #smenu li.faq span a*/ {
  background: url(../images/img_arrow_bl2.png) no-repeat 10px center #E1F7D1/*#FFECBB*//*#FFECBB*//*#FFECBB*//*#FFECBB*/;
}

/*　見出し　下向き矢印の表示（メニューオープン時）　*/

/*#gm_about #smenu li.g_mame span a,
#gm_contents #smenu li.g_mame span a,
#gm_choose #smenu li.g_mame span a,
#gm_faq #smenu li.g_mame span a,
#gm_others #smenu li.g_mame span a,
#gm_sample #smenu li.g_mame span a,*/
#go_flow #smenu li.g_order span a,
#go_price #smenu li.g_order span a,
#go_ddate #smenu li.g_order span a,
#go_delivery #smenu li.g_order span a,
#go_posting #smenu li.g_order span a,
#go_ddate #smenu li.g_order span a,
#go_payment #smenu li.g_order span a,
#go_receipt #smenu li.g_order span a,
#go_estimate #smenu li.g_order span a,
#go_cancel #smenu li.g_order span a,
#go_add #smenu li.g_order span a,
 #ga_flow #smenu li.g_address span a,
#ga_feature #smenu li.g_address span a,
#ga_layout #smenu li.g_address span a,
#ga_price #smenu li.g_address span a,
#ga_ddate #smenu li.g_address span a,
 #gp_mitsu #smenu li.g_procedure span a,
#gp_overseas #smenu li.g_procedure span a,
#gp_ocharacters #smenu li.g_procedure span a,
 #gi_quality #smenu li.g_item span a,
#gi_paper #smenu li.g_item span a,
#gi_font #smenu li.g_item span a,
#gi_usuzumi #smenu li.g_item span a,
 #gs_faq #smenu li.support span a,
#contact #smenu li.support span a {
  background: url(../images/img_arrow_bl2.png) no-repeat 10px center #FFF;
}

#g_order #smenu li.g_order span a,
#g_address #smenu li.g_address span a {
  margin-bottom: 0 !important;
}

/* ご利用ガイド・よくある質問・品質とデザインについてメニュー共通 終了 */

/* 個別レイアウト対応・データ入稿「注文する」部分 開始 */

/*#smenu .original li li{
	text-align:center;
}
#smenu .original ul.list li li a,
#smenu ul.list li.d_order a {
	padding:0;
	background:none;
}
*/

#smenu ul.inlist li.d_menu {
  margin-bottom: 10px;
}

#smenu ul.inlist li.d_order {
  text-aling: left;
}

/* 個別レイアウト対応・データ入稿「注文する」部分 終了 */



/*　▼商品一覧（注文ガイド）*/

.g_list {
  margin: 20px 0 0 0;
}

.g_list ul {
  background: #F6F6F6;
}

#smenu .guide li.g_list span,
#smenu .about li.g_list span,
#smenu .support li.g_list span,
#smenu .contents_article li.g_list span{
  width: auto;
  display: block;
  background: #329900;
  font-weight: bold;
  color: #FFF;
  padding: 5px 0 5px 15px;
  overflow: hidden;
}

#smenu .guide ul li.g_list ul li a,
#smenu .about ul li.g_list ul li a {
  padding: 15px 5px 15px 25px;
  background: url(../images/img_arrow_bl.png) no-repeat 10px center #FFF;
  display: block;
  color: #333;
  text-decoration: none;
  font-weight: normal;
  margin-bottom: 2px;
  line-height: 100%;
}

#smenu .guide ul li.g_list ul li a:hover,
#smenu .about ul li.g_list ul li a:hover {
  background: #E1F7D1/*#FFECBB*/ url(../images/img_arrow_bl.png) no-repeat 10px center;
}

/*　▲商品一覧（注文ガイド）*/


/* ▼マイページメニュー 開始 */

#mpmenu {
  margin-bottom: 25px;
  padding: 15px 19px 0;
  border: #CCC solid 1px;
  background: #F8FFDF;
  text-align: center;
}

#btn_registration {
  width: 180px;
  height: 29px;
  margin-bottom: 8px;
}

#btn_registration a {
  width: 180px;
  height: 29px;
  display: block;
  background: url(../images/btn_login_r.jpg) no-repeat;
}

#btn_registration a:hover {
  background-color: transparent;
}

#btn_registration a:hover img {
  visibility: hidden;
}

#mpm_mtoha {
  width: 180px;
  height: 15px;
  margin-bottom: 2px;
  font-size: 75%;
  line-height: 15px;
}

#mpm_mtoha a {
  width: 180px;
  height: 15px;
  display: block;
  color: #666;
  text-decoration: none;
}

#mpm_mtoha a:hover {
  background: #D0E89F;
}

#mpm_txt {
  height: 36px;
  line-height: 36px;
  text-align: center;
  font-weight: bold;
  overflow: hidden;
  font-size: 88%;
  color: #666;
}

/* ▲マイページメニュー 終了 */


/*　▼訴求バナー　*/

.side_box_pr {
  /*  margin-bottom: 20px;*/
  margin-bottom: 15px;/*電話注文オープン時はこちら*/
}

.side_box_pr li {
  margin-bottom: 9px;
  line-height: 1em;
}

.side_box_pr li#bnr_tel {
  margin-top: 20px;
}

.side_box_pr li#bnr_fax {
  margin-top: 10px;
}

* html .side_box_pr li {
  font-size: 1px;
}

*:first-child+html .side_box_pr li {
  font-size: 1px;
}

/*　▲訴求バナー　*/


/*　▼サブメニュー　*/

#submenu {
  margin-bottom: 25px;
}

#submenu li {
  width: 220px;
  height: 64px;
  margin-bottom: 5px;
}

#submenu li.m0 {
  margin: 0;
}

* html #submenu li {
  font-size: 1px;
}

*:first-child+html #submenu li {
  font-size: 1px;
}

#submenu li a {
  width: 220px;
  height: 64px;
  display: block;
  background-color: #FFF;
}

#submenu li a:hover {
  background-color: transparent;
}

#submenu li a:hover img {
  visibility: hidden;
}

#submenu .btn_guide {
  background: url(../images/btn_guide_r.jpg) no-repeat;
}

#submenu .btn_quality {
  background: url(../images/btn_quality_r.jpg) no-repeat;
}

#submenu .btn_sample {
  background: url(../images/btn_sample_r.jpg) no-repeat;
}

/*　▲サブメニュー　*/

/*　▼年賀バナー　*/

#bnr_nenga {
  margin-bottom: 20px;
}

/*　▲年賀バナー　*/

/*　▼Pマーク表示　*/
#privacy-menu dl {
  width: 220px;
  height: 80px;
  overflow: hidden;
}

#privacy-menu dt {
  width: 85px;
  height: 85px;
  float: left;
}

#privacy-menu dd {
  margin: 15px 0 0 0;
  font-size: 12px;
  line-height: 150%;
  color: #666;
}

#cal {
  clear: both;
}

/*　▼Pマーク表示　*/

/* SIDE END --------------------------------------------------- */


/* FOOTER START ----------------------------------------------- */

@media print {

#footer {
  display: none;
}
}

#footer {
  border-top: #DDD solid 3px;
  background: #EEE;
  text-align: left;
  font-size: 82%;
  line-height: 1.4em;
  color: #777;
}

#footer a {
  color: #777;
  text-decoration: underline;
}

#footer a:hover {
  color: #AAA;
  text-decoration: none;
}

#ftop {
  width: 1000px;
  margin: 0 auto;
  padding-top: 44px;
  position: relative;
}

li.fh_color {
  color: #777;
}

li.fh_color ul li {
  color: #777;
}

/*　ロゴ・ソーシャル設置　フッター　*/


#logo_area {
  overflow: hidden;
  margin-bottom: 40px;
}

#logo_area dt {
  font-size: 113%;
  font-weight: bold;
  float: left;
  margin-right: 50px;
  overflow: hidden;
}

#logo_area img {
  padding-right: 10px;
}

#logo_area a {
  text-decoration: none;
  color: #339900;
}

#logo_area a:hover {
  color: #66CC00;
}

#logo_area dd {
  overflow: hidden;
  margin-top: 2px;
}

.twitter,
.facebook,
.google,
.hatena {
  float: left;
}

.twitter {
  width: 95px;
  overflow: hidden;
}

.twitter iframe {
  position: relative;/*top:5px;*/
}

.facebook {
  width: 115px;
}

.google {
  width: 75px;
}

.hatena {
  width: 50px;
}

#fbtm {
  padding-top: 12px;
  border-top: #BCBCBC solid 1px;
  background: #DDD;
}

#fbtm div {
  width: 1000px;
  margin: 0 auto;
}

#smap {
  width: 1000px;
  margin: 0 auto 10px;
}

#smap dl {
  margin-bottom: 15px;
}

#smap dt {
  margin-bottom: 5px;
  font-weight: bold;/*border-left:8px solid #FFF;
	padding-left:5px;*/
  background: url(../images/ico_f_arrow.png) no-repeat 0 3px;
  padding: 0 0 0 17px;
}

#smap .smap1 dt {
  margin-bottom: 5px;
  font-weight: bold;
  background: url(../images/ico_f_arrow.png) no-repeat 0 3px;
  padding: 0 0 0 17px;
}

#smap .smap5 dt#support_area {
  margin-top: 30px;
}

#smap .smap1 dd {
  margin-bottom: 30px;
}

#smap dd {
  margin-bottom: 30px;
}

#smap ul {
  /*padding-left:1.5em;*/
	/*padding-left:1.3em;*/
  font-weight: bold;
}

#main h2.h_original {
  background: url("../images/bg_h2-original.jpg") no-repeat scroll 0 0;
  clear: both;
  color: #fff;
  font-size: 125%;
  font-weight: bold;
  height: 50px;
  margin-bottom: 25px;
  padding-left: 25px;
  line-height: 50px;
}

#smap li {
  margin-bottom: 5px;
  /*list-style: disc outside;*/
  font-size: 86%;
}

#smap li ul {
  /*margin-bottom:12px;*/
  margin-bottom: 20px;
  padding-top: 5px;
  list-style: disc outside;
  padding-left: 1.3em;
  font-weight: normal;
}

#smap li li {
  font-size: 100%;
}

.smap1,
.smap2,
.smap3,
.smap4 {
  width: 184px;
  margin-right: 9px;
  padding-right: 9px;
  display: block;
  float: left;/*border-right:#CCC solid 1px;*/
}

.smap5 {
  width: 185px;
  float: right;
}

li.no_link {
  color: #999;
}

/*.smap1, .smap2, .smap3 {
	width:228px;
	margin-right:14px;
	padding-right:14px;
	display:block;
	float:left;
	border-right:#CCC solid 1px;
}
.smap4 {
	width:229px;
	float:right;
}*/

#fmenu {
  width: 700px;
  float: left;
  margin-bottom: 15px;
}

#fmenu li {
  padding-right: 20px;
  list-style: none;
  display: inline;
}

#cr {
  width: 300px;
  float: right;
  text-align: right;
  font-size: 72%;
  color: #777;
}

#btn_tab {
  width: 120px;
  height: 23px;
  position: absolute;
  top: -3px;
  left: 880px;
}

#btn_tab a {
  width: 95px;
  height: 23px;
  padding-left: 25px;
  color: #666;
  display: block;
  line-height: 23px;
  font-size: 12px;
  background: url(../images/btn_btab.gif) no-repeat;
  text-decoration: none;
  letter-spacing: 0;
}

#btn_tab a:hover {
  color: #FF9900;
}

/* OSMC 開始 */

#osmc_link {
  padding-top: 15px;
}

#footer #osmc_link,
#footer #osmc_link a {
  color: #CCC;
}

#osmc_link dl {
  width: 1000px;
}

#osmc_link dt {
  padding-right: 5px;
  display: inline;
  text-align: right;
  font-weight: bold;
  font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
  font-size: 79%;
  letter-spacing: 0;
}

#osmc_link dd {
  padding: 0 7px 0 2px;
  display: inline;
  border-right: #CCCCCC solid 1px;
  font-size: 79%;
}

#osmc_link dd.bdn {
  border: none;
}

/* OSMC 終了*/


/* footer txt setup start */


#ftxt {
  font-size: 82%;
  color: #444;
  text-align: right;
  overflow: hidden;
  padding: 5px 0 10px;
}

#ftxt span {
  font-size: 108%;
  font-weight: bold;
  margin-left: 5px;
}

/*　フッター下スペース対策　*/
.ftag {
  width: 1px;
  height: 1px;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
}

/* footer txt setup end */

/* FOOTER END ------------------------------------------------- */


/* HEADING START ---------------------------------------------- */


#logo p {
    /* [disabled]height: 12px; */
    margin-bottom: 6px;
    line-height: 12px;
    font-size: 75%;
    color: #666;
}

/*#top h1 {
  font-size: 125%;
  font-weight: bold;
}*/
#top h1 {
  border-bottom: 4px solid #329900;
  display: block;
  font-size: 175%;
  font-weight: bold;
  padding: 30px 0 50px 10px;
  margin-bottom: 20px;
}

#h_original_area #top h1,
#h_logo_area #top h1 {
  border-bottom: 4px solid #53C6BF;
}

/* 通常表示 */
/*#h_original_area #top p.o_price,
#h_logo_area #top p.o_price {
  width: 150px !important;
  position: absolute;
  top: 70px;
  left: 540px;
  background: #FF7373;
  color: #FFF;
  border: none !important;
  font-size: 16px;
  font-weight: bold;
  padding: 5px 10px;
  text-align: center;
  border-radius: 5px; 
  -webkit-border-radius: 5px; 
  -moz-border-radius: 5px;
}

#h_original_area #top p.o_price span,
#h_logo_area #top p.o_price span {
  font-sizes: 14px !important;
}*/
/* 無料表示 */
#h_original_area #top p.o_price,
#h_logo_area #top p.o_price {
  width: 171px !important;
  position: absolute;
  top: 30px;
  left: 540px;
  border: none !important;
}

#main h2 /*#main h3,*/
/*#main #item_list h2*/{
  height: 58px;
  margin-bottom: 32px;
  padding-left: 24px;
  font-size: 125%;
  font-weight: bold;
  /*background: url(../images/bg_h3.jpg) no-repeat;*/
  background-color: #329900;
  line-height: 58px;
  color: #fff;
}

#h_original_area #main h2,
#h_logo_area #main h2 {
  height: 50px;
  margin-bottom: 25px;
  padding-left: 25px;
  font-size: 125%;
  font-weight: bold;
  background: url(../images/bg_h2-original.jpg) no-repeat;
  line-height: 53px;
  color: #FFF;
}

/*詳細（商品番号）*/
#main h2#item_name {
  height: auto;
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-size: 100%;
  background: none;
  line-height: 100%;
}

/*詳細　説明部分*/
#main #flow_area h3,
#main #container h3 {
  height: 60px;
  margin-bottom: 25px;
  padding-left: 25px;
  font-size: 125%;
  font-weight: bold;
  background: url(../images/bg_h3.jpg) no-repeat;
  line-height: 63px;
}

#main h3 {
  background: #eee none repeat scroll 0 0;
  border-radius: 6px;
  font-size: 113%;
  font-weight: bold;
  height: 36px;
  line-height: 36px;
  margin-bottom: 20px;
  padding-left: 10px;
  position: relative;
}

#main #box_personal h3,
#main #box_corporate h3 {
  padding-left: 0;
}

/*#contact #main h3 {
  background: #eee;
  border-radius: 6px;
  font-size: 113%;
  font-weight: bold;
  height: 40px;
  line-height: 40px;
  margin-bottom: 20px;
  padding-left: 10px;
  position: relative;
}*/

/* HEADING START ---------------------------------------------- */


.box_ro a:hover {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}

/* delivery_date table setting START ---------------------------------------------- */
/* グループサイト共通 休暇案内カレンダー ---------------------------------------------- */
#nouki_tbl {
  margin: 40px 0 20px;
}
#nouki_tbl img {
  max-width:100%;
  vertical-align:bottom;
}
#nouki_tbl table {
  width: 450px;
  margin: 10px 0;
  border: 1px #BBB solid;
  border-collapse: collapse;
  border-spacing: 0;
}
#nouki_tbl table caption{
  font-weight: bold;
  margin-bottom: 10px;
  text-align: left;
}

#nouki_tbl table th {
  padding: 5px 10px;
  border: 1px #BBB solid;
  background: #FFE9A4;
  text-align: center;
}
#nouki_tbl table .headline th {
  font-weight:bold;
  background:#FC6;
}
#nouki_tbl table td {
  padding:5px 0;
  border:1px #BBB solid;
  text-align:center;
}
#nouki_tbl table td.color_g {
  background-color:#BBB;
}
#nouki_tbl table td.color_r {
  background-color:#FFC3C4;
}
#nouki_tbl table th.color_gr {
  background-color:#E8FBD0;
}
#nouki_tbl table th.color_y {
  background-color: #FFFFB0;
}
#nouki_tbl table th.color_w {
  background-color: #FFF;
}
#nouki_tbl table th.color_dy {
  background-color: #FFE97D;
}
#nouki_tbl table td.color_y {
  background-color:#FFFFE6;
}
#nouki_tbl table td.color_dy {
  background-color: #FFF4C1;
}
#nouki_tbl table td.color_last {
  background-color: #FFCC00;
}
#nouki_tbl p.holiday span {
  width: 40px;
  background: #FFC3C4;
  margin: 0 20px 0 0;
  display: block;
  float: left;
  overflow: hidden;
}
#nouki_tbl p.lastshiping span {
  width: 40px;
  background: #FFCC00;
  margin: 0 20px 0 0;
  display: block;
  float: left;
  overflow: hidden;
}
#nouki_tbl p.lastshiping + p.holiday {
  margin-top: 10px;
}

.box_gray {
  background: none repeat scroll 0 0 #F9F9F9;
  border: 1px solid #CCCCCC;
  padding: 10px;
}
.box_white {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #CCCCCC;
  padding: 10px;
}
/* 宛名印刷あり */
.atena_r {
  background-color: #EC7669;
  color: #FFF;
  font-weight: bold;
  padding: 0 6px;
  margin-left: 4px;
}
/* 宛名印刷なし */
.atena_g {
  background-color: #EEE;
  color: #333;
  font-weight: bold;
  padding: 0 6px;
  margin-left: 4px;
}
/*　その他共通設定　－－－－－－－－－－　*/

/*　「有料」アイコン*/
span.ico_charge {
  font-size: 10px;
  color: #FFF;
  width: 31px;
  height: 14px;
  background: #FF7373;
  margin: 0 0 0 5px;
  padding: 0 5px;
  overflow: hidden;
  border-radius: 4px;        /* CSS3草案 */
  -webkit-border-radius: 4px;    /* Safari,Google Chrome用 */
  -moz-border-radius: 4px;   /* Firefox用 */
}

/* リンクホーバー */
a.link_hover:hover img{
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
  -moz-opacity: 0.7;
  opacity: 0.7;
}
/*　リンク矢印　*/
.link_arrow {
  background: url(../images/img_arrow_y.png) no-repeat 0 5px;
  margin: 10px 0 0;
  padding: 0 0 0 20px;
}
.link_arrow_top {
  background: url(../images/img_arrow_y.png) no-repeat 0 5px;
  margin: 10px 0 0;
  padding: 0 0 0 20px;
}

.caution {
  padding-left: 24px;
  text-indent: -24px;
}

/*　各カテゴリメニュー（豆知識・一覧） 設定　－－－－－－－－－－　*/

#cat_menu {
  width: 726px;
  overflow: hidden;
  padding: 15px 12px 20px;
  background: #EEEEEE;
  margin-bottom: 80px;
}

#main #cat_menu h4 {
  background: #8278B6;
  color: #FFF;
  margin: 0 0 20px 0;
  padding: 5px 15px;
}

#cat_menu .btn-area {
  margin-bottom: 10px;
}

#cat_menu .btn-area ul {
  margin: 0;
  padding: 0;
  overflow: hidden;
}

#cat_menu .btn-area li {
  float: left;
  height: 90px;
  background: #FFFFFF;
}

#cat_menu #btn_mono,
#cat_menu #btn_standard,
#cat_menu #btn_stylish,
#cat_menu #btn_hana {
  margin: 0 10px 0 0;
}

#cat_menu li#btn_mono a,
#cat_menu li#btn_hana a,
#cat_menu li#btn_standard a,
#cat_menu li#btn_usuzumi a,
#cat_menu li#btn_stylish a,
#cat_menu li#btn_tairei a {
  display: block;
  overflow: hidden;
}

#cat_menu a:hover {
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
  -moz-opacity: 0.7;
  opacity: 0.7;
}

/*　リンクアイコン　*/
.ico_link {
  padding: 0 0 0 25px;
  background: url(../images/img_arrow_y.png) no-repeat 0 4px;
}

/*　増税告知　*/
#info_common {
  border: 1px solid #444;
  margin: 20px 10px;
  padding: 10px;
}

/* TOP 2020お知らせ改修/グループサイト共通 -------------------------------------------- */

.info_area {
	background: #AAB1B5;
	align-items: center;
	margin: 37px 0;
	display: flex;
	width: 100%;
  }
.info_area dt {
	background: #AAB1B5;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	width: 13%;
  }
.info_area dd {
	background: #F9F9F8;
	font-size: 14px;
	padding: 20px 20px;
	width: 87%;
  }
.info_area dd ul li + li {
	margin-top: 5px;
  }
.info_area dd ul li span {
	display: inline-block;
	width: 80px;
	padding-right: 1.4rem;
  }
.info_area dd ul li a {
	color: #3E3A39;
	font-weight: bold;
  }
.info_area dd ul li a:hover {
	color: #FF9900;
  }